Sazabi
APIMCP connectors

Disconnect an MCP connector

Disconnect and permanently remove an MCP connector.

DELETE https://api.sazabi.com/v1/mcp-connectors/{connectionId}

DELETE
/mcp-connectors/{connectionId}

Path Parameters

connectionId*string

Connection ID to disconnect.

Formatuuid

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

curl -X DELETE "https://example.com/mcp-connectors/497f6eca-6276-4993-bfeb-53cbbbba6f08" \  -H "Content-Type: application/json" \  -d '{}'
Empty